RubyGems Navigation menu

rspec-expectations 3.0.0.beta1

rspec expectations (should[_not] and matchers)

版本列表:

  1. 3.11.0 - February 09, 2022 (85.0 KB)
  2. 3.10.2 - January 14, 2022 (84.5 KB)
  3. 3.10.1 - December 27, 2020 (84.0 KB)
  4. 3.10.0 - October 30, 2020 (84.0 KB)
  5. 3.9.4 - October 29, 2020 (82.5 KB)
  6. 3.0.0.beta1 - November 08, 2013 (89.5 KB)
顯示所有版本(共 118)

Runtime 相依性套件 (2):

  • diff-lcs < 2.0, >= 1.1.3
  • rspec-support = 3.0.0.beta1
  • Development 相依性套件 (3):

  • aruba ~> 0.5
  • cucumber ~> 1.1.9
  • rake ~> 10.0.0
  • 擁有者:

    作者:

    • Steven Baker, David Chelimsky, Myron Marston

    SHA 256 checksum:

    7a0f2af232b21064f42315b957374a55d4ea0840daeddd61077266b5e1bb0157

    總下載次數 684,036,568

    這個版本 153,914

    Gemfile:
    = 複製 已複製

    安裝:
    =

    License:

    MIT

    Ruby 版本需求: >= 1.8.7

    RubyGems 版本需求: > 1.3.1

    相關連結: